Bloggy API Class 1.0

HTTP requests can be sent to the Bloggy Web server in order to execute several types of actions.

Currently Bloggy API Class can submit a new status update and retrieve the latest statuses of a given user.

Requirements:
PHP 4.1 or higher

License type: LGPL - GNU Lesser General Public License
Date added: 3 years, 11 months 29 days ago | Last updated: 3 years, 11 months 29 days ago

More popular Website traffic statistics

Listing Files

bloggy-api-class